.top-logo2 img {
    width: 160px;
    margin-left: 10px;
}

#main-submersible {
    background-image: url(../images/bg-sub.jpg);
    padding-top: 10px;
    padding-bottom: 10px;
}

#main-submersible form {
    background-color: #fff;
    border-radius: 2px;
    max-width: 900px;
    height: 350px;
    box-sizing: border-box;
    margin-top: 30px;
    text-align: center;
    margin: 0 auto;
    padding: 15px;
    border: 5px solid #6f262f;
}

#main-submersible h1 {
    color: #fff;
    font-size: 50px;
    font-family: 'SeroPro-Bold';
    text-align: center;
    margin-bottom: 10px;
}

#main-submersible .container {
    width: 85%;
    max-width: 1280px;
}


#main-submersible form input {
    display: inline-block;
    width: 240px;
    height: 40px;
    border: 1px solid #d5d5d5;
    border-radius: 29px;
    box-shadow: none;
    padding-left: 20px;
    font-size: 18px;
    margin-bottom: 10px;
    margin-right: 10px;
}

#main-submersible form .form_btn {
    display: inline-block;
    width: 240px;
    height: 42px;
    margin: 13px auto;
    font-size: 18px;
    line-height: 42px;
    border: none;
    cursor: pointer;
}

#main-submersible form h5 {
    font-size: 18px;
    margin-top: 15px;
    margin-bottom: 7px;
}

#main-submersible h5 span {
    font-family: 'SeroPro-Bold';
    font-size: 22px;
    line-height: 1.5;
}

.main-img {
    position: relative;
    left: 80px;
    bottom: 100px
}

.main-img:after {
    content: '';
    position: absolute;
    width: 172px;
    height: 79px;
    top: 0;
    right: 0;
    background-image: url(images/red-arrow.png);
}

#larssen-submersible .main-img_wrap {
    position: relative;
    display: inline-block;
}

#larssen-submersible .main-img_wrap:after {
    content: '';
    position: absolute;
    width: 172px;
    height: 79px;
    top: 100px;
    right: -120px;
    background-image: url(images/red-arrow.png);
}

.price-text-line {
    position: relative;
}

#drill_techniks .item .text .price-subtext {
    position: absolute;
    bottom: -22px;
    left: 0;
    font-size: 15px;
    color: #fbb034;
}

.red-arr {
    position: relative;
    bottom: 360px;
    right: 10px
}

.vant {
    width: 275px;
}

.vant img {
    margin-bottom: 10px;
}

.sub-advantages {
    color: #fff;
    background-color: #0b1625;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    justify-content: space-around;
    padding-top: 38px;
    padding-bottom: 18px;
    text-align: center;
    padding-left: 5%;
    padding-right: 5%
}

#drill_techniks {
    background: url(../images/bg-sub-1.jpg) no-repeat -50px 800px,
        url(../images/bg-sub-2.jpg) no-repeat 1350px 0px,
        url(../images/bg-sub-3.jpg) no-repeat 1350px 1300px;

}

#drill_techniks .item .slid {
    width: 50%;
}

#slider1 {
    width: 715%;
    position: relative;
    transition-duration: 0s;
    transform: translate3d(-1740px, 0px, 0px);
}

bx_p1 {
    float: left;
    list-style: none;
    position: relative;
    width: 96px;
    margin-right: 10px;
}

#drill_techniks .slid-block {
    position: relative;
}

#drill_techniks .item .slid .slider_mini {
    cursor: pointer;
    float: left;
    margin: 10px 0 0;
    width: 122px;
    position: relative;
    height: 85px;
    border: 3px solid #193760;
}

#drill_techniks .item .slid .slider_mini:hover {
    border: 4px solid;
}

.bx-wrapper img {
    width: 98.6%;
    display: block;
    height: 400px;
    border: 4px solid #193760;
}

#drill_techniks .item .text {
    width: 50%;
    float: right;
}

#drill_techniks .item .text h4,
#drill_techniks .item .text h1 {
    font-size: 32px;
    font-family: SeroPro-Bold;
    margin: 0 20px;
}

#drill_techniks .item .text .line {
    height: 1px;
    width: 96%;
    background-color: #d6d6d6;
    margin: 12px auto;
}

#drill_techniks .item .text h5 {
    font-size: 22px;
    margin: 0 20px 10px;
    font-family: SeroPro-Bold;
}

#drill_techniks .item .text .left_p {
    float: left;
}

#drill_techniks .item .text .left_p,
#drill #drill_techniks .item .text .right_p {
    display: block;
    text-align: left;
    margin: 5px 0 0 20px;
    font-size: 16px;
    line-height: 1.7;
}

#drill_techniks .item .text .right_p {
    float: right;
    font-family: SeroPro-Bold;
    margin-right: 60px;
    font-size: 18px;
}

#drill_techniks .item .text span {
    font-size: 24px;
    margin-left: 20px;
    font-family: SeroPro-Bold;
}

#drill_techniks form {
    background-color: #193760;
    color: #fff;
    text-align: center;
    width: 612px;
    height: 178px;
    box-sizing: border-box;
    padding-top: 10px;
    margin-top: 33px;
}

#drill_techniks form h4 {
    text-transform: uppercase;
    font-size: 25px !important;
}

#drill_techniks form h5 {
    font-family: SeroPro, sans-serif !important;
    font-size: 20px;
}

#drill_techniks form input {
    height: 40px;
    border: 1px solid #d5d5d5;
    border-radius: 29px;
    box-shadow: none;
    padding-left: 12px;
    font-size: 14px;
    width: 180px;
    margin-right: 6px;
}

#drill_techniks form .btn {
    display: inline-block;
    border: none;
    margin-bottom: 10px;
    cursor: pointer;
}

.slid-block {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
}

.bx-wrapper {
    margin-right: 20px;
}

.references {
    display: block;
    width: 90%;
    padding: 0 30px 30px;
    margin: 0 auto;
    text-align: center;
}

.ref-row:after {
    content: '';
    display: table;
    clear: both;
}

.ref-col {
    box-sizing: border-box;
    float: left;
    width: 25%;
    padding: 0 20px;
    margin-bottom: 20px;
}

.ref {
    display: block;
}

.ref p {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    -webkit-box-align: end;
    -ms-flex-align: end;
    align-items: flex-end;
    width: 100%;
    height: 50px;
    text-align: center;
}

.ref {
    display: table-cell;
}

.ref img {
    box-sizing: border-box;
    width: 100%;
    box-shadow: 0 0 10px #bebfc0;
    border: 4px solid #193760;
    margin-top: 10px;
}

.ref a {
    text-decoration: none;
    color: #000;
    font-family: SeroPro-Bold;
    font-size: 18px;
}

/* -------------- purchase ---------- */
#main-submersible.purchase {
    background-image: url(../images/bg-prch.jpg);
    background-position: -200px -150px;
}

.purchase>.container>p {
    color: #fff;
    font-size: 24px;
    text-align: center;
    max-width: 900px;
    margin: 0 auto;
}

#main-submersible.purchase form {
    height: auto;
    border: none;
    padding-bottom: 10px;
}

#smeta.smeta2 {
    background-image: url(../images/smeta2.jpg);
    padding-top: 30px;
    background-attachment: fixed;
}

#smeta.smeta2 form {
    background-color: #fff;
}

.cooperation {
    background: url(../images/scheme1.jpg) no-repeat 0 619px,
        url(../images/scheme2.jpg) no-repeat 1400px 1319px;
}


.coop1 .number {
    font-size: 160px;
    font-family: SeroPro-Bold;
    color: rgb(219, 229, 243);
}

.coop1 h6 {
    font-family: SeroPro-Bold;
    font-size: 36px;
    margin-left: 90px;
    margin-top: -40px;
}

.coop1 p {
    width: 420px;
    font-size: 18px;
    margin-left: 90px;
}

.coop {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    margin-top: 50px;
    margin-bottom: 100px;
    justify-content: space-between;
}

.coop.left {
    flex-direction: row-reverse;
}

.combination {
    border: 5px solid #23579e;
    max-width: 1140px;
    margin: 40px auto;
    min-height: 100px;
    text-align: center;
    padding-top: 30px;
}

.combination h4 {
    font-family: SeroPro-Bold;
    font-size: 36px;
    text-transform: uppercase;
}

.combination p {
    font-size: 24px;
}

.combination span {
    color: #23579e;
}

body header .copyright,
body footer .copyright {
    margin: 20px auto 0;
}

.btn-sub {
    display: none;
}

.footer-bottom {
    text-align: center;
    line-height: 40px;
}

.footer-bottom a {
    color: #2e67f0;
    margin-left: 5px;
}

.footer-bottom a img {
    position: relative;
    top: 4px;
}

.text-price {}

.text-price__item {
    display: inline-block;
    padding: 6px 14px;
    font-size: 12px;
    border-radius: 4px;
}

.text-price__used {
    background: #ffd8c1;
    margin-right: 20px;
}

.text-price__new {
    background: #d2e8b3;
    margin-right: 20px;
}

.text-price__text {
    text-transform: uppercase;
}

.text-price__price {
    font-family: SeroPro-Bold;
    font-size: 17px;
}

.drill_techniks__data {
    display: table;
    width: 100%;
}

.drill_techniks__data-row {
    display: table-row;
}

.drill_techniks__data-row--last {
    height: 55px;
}

.drill_techniks__data-left {
    display: table-cell;
    text-align: left;
    font-size: 16px;
    max-width: 300px;
    padding-top: 4px;
    padding-bottom: 4px;
}

.drill_techniks__data-right {
    display: table-cell;
    text-align: right;
    font-family: SeroPro-Bold;
    font-size: 18px;
    padding-top: 4px;
    padding-bottom: 4px;
}

.drill_techniks__text-inner {
    margin-top: 15px;
    font-size: 15px;
}

#drill_techniks .item .text .product-name {
    margin-left: 0;
    font-size: inherit;
}

.sub-prop td {
    border: none;
}

.sub-prop td:first-child {
    text-align: left;
    font-size: 16px;
    line-height: 1.7;
    padding-left: 20px;
}

.sub-prop td:last-child {
    text-align: right;
    font-family: SeroPro-Bold;
    font-size: 18px;
}

.goods-desc {
    position: absolute;
    top: 515px;
    left: 0;
    font-size: 16px;
    font-weight: bold;
    line-height: 1.7;
}

body header .phone p .larssen-tel-num,
body footer .phone p .larssen-tel-num {
    font-family: SeroPro-Bold;
    font-size: 16px;
}

body header .phone p.work-time,
body footer .phone p.work-time {
    position: absolute;
    display: inline-block;
    top: 0;
    right: 0;
    width: 100px;
    margin: 0;
    color: #1ca4ff;
    text-align: center;
    padding-right: 15px;
}

.container::after {
    content: '';
    display: table;
    clear: both;
}

p.privacy_form3 {
    top: 0;
}

.page-title p {
    box-sizing: border-box;
    position: relative;
    max-width: 900px;
    color: #fff;
    font-size: 20px;
    margin: 0 auto 10px;
    padding-left: 40px;
}

.page-title p::after {
    content: '';
    position: absolute;
    display: block;
    top: -5px;
    left: 0;
    width: 30px;
    height: 30px;
    background-image: url(/images/galka.svg);
    background-repeat: no-repeat;
    -webkit-background-size: contain;
    background-size: contain;
}

.l5Card {
    width: 40%;
    margin-right: 2%;
}

.l5Card .slid-block {
    position: relative;
    display: inline-block;
    vertical-align: top;
}

.l5Card .slid {
    position: relative;
    margin-bottom: 60px;
    max-width: 470px;
}

.l5Card .slid .slider .slider_img {
    border-radius: 8px 8px 0px 0px;
}

.l5Card .slid .slider .slider_img:hover {
    opacity: 0.8;
}

.l5Card .slid .slider_mini:hover {
    border: 3px solid #fbb034;
}

.l5Card .slid .slider_mini {
    cursor: pointer;
    float: left;
    width: 60px;
    position: relative;
    height: 60px;
    border-radius: 4px;
    border: 3px solid #d0d0d0;
}

.l5Card .bx-wrapper {
    margin: 0;
}

.l5Card .bx-wrapper img {
    height: auto;
}

.l5Card .bx-all-pager .act .slider_mini {
    border: 3px solid #fbb034 !important;
}

.l5Card .bx-all-pager {
    z-index: 99;
    position: absolute;
    bottom: -28px;
    margin-left: 16px;
}

.l5Card h4 {
    margin-bottom: 10px;
}